<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CODE_DRAWER_DESCRIPTION</key>
	<string>Collect and utilize QR codes.</string>
	<key>MAGIC_PIP_DESCRIPTION</key>
	<string>PiP multi-tasking to reality.</string>
	<key>POMO_NOW_2_DESCRIPTION</key>
	<string>A focus timer feels different.</string>
	<key>PomoNow 2</key>
	<string>TomoNow 2</string>
	<key>SLIT_STUDIO_DESCRIPTION</key>
	<string>The magic of slit-scan.</string>
</dict>
</plist>
